» Ubuntu » Paketit

Error

two or more packages specified (xmms2-plugin-m3u natty)